{
  "verseBefore": "Chúa đã ban cờ xí cho\\q1 những người tôn kính Ngài\\q1 để họ giương ra chống lại những kẻ mang cung tên. \\q4 Sêla \\p\n\\q",
  "verseAfter": "Chúa đã ban cờ xí cho\\q1 những người tôn kính Ngài\\q1 để họ giương ra chống lại những kẻ mang cung tên. \\q4 Sê la \\p\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 60,
  "activeVerse": 4,
  "modifiedTimestamp": "2021-10-14T05:44:50.575Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 60,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_60"
  }
}
